Bug 854703 - rhevm-log-collector fail on missing parameters for SSL connection
rhevm-log-collector fail on missing parameters for SSL connection
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-log-collector (Show other bugs)
3.1.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Keith Robertson
Ilanit Stein
integration
: Regression, TestBlocker
Depends On: 853715 854721
Blocks: 847833
  Show dependency treegraph
 
Reported: 2012-09-05 11:25 EDT by Keith Robertson
Modified: 2016-07-03 21:35 EDT (History)
15 users (show)

See Also:
Fixed In Version: rhevm-log-collector-3.1.0-6.el6ev
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 853715
Environment:
Last Closed: 2012-12-04 14:58:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Keith Robertson 2012-09-05 12:05:44 EDT
Upstream: http://gerrit.ovirt.org/#/c/7771/
Comment 4 Ohad Basan 2012-09-12 15:09:03 EDT
Failed integration testing
Comment 5 Oded Ramraz 2012-09-14 07:45:08 EDT
[root@aqua-rhel ~]# rhevm-log-collector 
Please provide the REST API password for the admin@internal RHEV-M user (CTRL+D to skip): 
Host list (datacenter=None, cluster=None, host=None):
Data Center          | Cluster              | Hostname/IP Address
Default              | Default              | 10.35.103.11


[root@aqua-rhel ~]# rhevm-log-collector collect
Please provide the REST API password for the admin@internal RHEV-M user (CTRL+D to skip): 
About to collect information from 1 hypervisors. Continue? (Y/n): Y
INFO: Gathering information from selected hypervisors...
INFO: collecting information from 10.35.103.11
INFO: finished collecting information from 10.35.103.11
Please provide the password for the PostgreSQL user, postgres, to dump the engine PostgreSQL database instance (CTRL+D to skip): 
INFO: Gathering PostgreSQL the RHEV-M database and log files from localhost...
INFO: Gathering RHEV-M information...
INFO: Log files have been collected and placed in /tmp/logcollector/sosreport-LogCollector-qaredhat.com-20120914144213-17a3.tar.xz.
      The MD5 for this file is 2ca0e6c1828bb9d4e4214405e5bd17a3 and its size is 304.0M

Verified si18

Note You need to log in before you can comment on or make changes to this bug.